
Grupo 4A 2025 - Feature #5817

Feature # 5510 (In Progress): Fase 2

Presentación II

11/18/2025 03:36 PM - yazuska castillo

Status: New Start date: 11/24/2025

Priority: Normal Due date: 11/25/2025

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/18/2025 03:36 PM - yazuska castillo

- Parent task changed from #5812 to #5510

#2 - 11/25/2025 02:49 PM - yazuska castillo

- % Done changed from 0 to 80
